Subject: Re: bug#45416: Fix dead URL links on website
From: Leo Famulari <[email-masked]>
To: Peng Mei Yu <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 Dec 2021 18:00:13 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Dec 25, 2020 at 02:09:54PM +0800, Peng Mei Yu wrote:
> Hi,
> 
> I am translating the guix.gnu.org website.  I found several dead links
> on the page.
> 
> They are at the bottom of https://guix.gnu.org/en/donate/.
> 
> 1. GNU España
> 2. FSF France
> 3. Free Secure Network Systems Group
> 
> Please fix them.  Thank you.

FSF France is back online.

I de-linked the other two with commit
3e846ee5dc14aadfb65a0592011de2d0888cb5eb

https://git.savannah.gnu.org/cgit/guix/guix-artwork.git/commit/?id=3e846ee5dc14aadfb65a0592011de2d0888cb5eb